body {
  width: 100%;
  height: 100%;
  background: black;
  overflow: hidden;
}

.container {
  display: flex;
  justify-content: center;
  position: relative;
  height: 800px;
  perspective: 400px;
}

.content {
  position: relative;
  font-family: Arial, sans-serif;
  color: #fbcf00;
  font-size: 6em;
  transform-origin: 50% 100%;
  animation: scroll 30s linear infinite;
}

@keyframes scroll {
  0% {
    top: 0;
    opacity: 1;
    transform: rotateX(20deg) translateZ(0);
  }

  90% {
    opacity: 1;
  }

  100% {
    top: -500%;
    opacity: 0;
    transform: rotateX(25deg) translateZ(-2500px);
  }
}

.heading {
  font-weight: normal;
  text-align: center;
}

.text {
  text-align: justify;
}